Source: python-pyzstd
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>
Standards-Version: 4.7.2
Homepage: https://github.com/Rogdham/pyzstd
Rules-Requires-Root: no
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  libzstd-dev (>= 1.5.6),
  pybuild-plugin-pyproject,
  python3-all,
  python3-all-dev,
  python3-setuptools,
  python3-build,
  python3-pytest <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-pytest-benchmark <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-timeout <!nocheck>
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyzstd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyzstd.git

Package: python3-pyzstd
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
         libzstd1 (>= 1.5.6)
Description: Facebook's Zstandard (or zstd as short name) algorithm
 Python bindings to Zstandard (zstd) compression library, the API
 style is similar to Python's bz2/lzma/zlib modules.
 .
 Pyzstd module provides classes and functions for compressing and
 decompressing data, using Facebook's Zstandard (or zstd as short
 name) algorithm.
